お知らせ

Skype旧バージョンのサポート終了について

いつもCOCO塾ジュニアオンライン英会話をご利用いただき、誠にありがとうございます。

Microsoft社より発表があり、2017年3月1日(水)より、以下のSkype旧バージョンがご利用できなくなりますので、お知らせいたします。

【対象バージョン】
・Skype for Windowsデスクトップ(7.16以下)
・Skype for Mac(7.0~7.18)

現在お使いのSkypeバージョンをご確認のうえ、対象のバージョンをお使いの場合は最新バージョンへアップグレードしていただきますよう、お願いいたします。
Skypeバージョンの確認方法・アップグレード方法については、以下をご参照ください。

【Skypeバージョンの確認方法】
https://support.skype.com/ja/faq/FA10659/
【最新バージョンへのアップグレード方法】
https://support.skype.com/ja/faq/FA12050/

お客様にはお手数をおかけいたしますが、何卒よろしくお願いいたします。